/* Contrast Colour Style sheet */


/******************/
/*Standard Styles */
/******************/

/*Text*/
p {color:white; }
.title, h1{color:yellow; }
h2 {color:yellow;}
h3 {color:yellow;}
h4 {color:yellow;}
h5{color:yellow;}
h6 {color:yellow;}
.PageTitle
{
}
.Breadcrumb
{  
}
.Breadcrumb a
{  
	color:white;
}
Lists
ol {color:white;}
ul {color:white;}
li {color:white;}
table {color:white;}
/*************/
/*Page Styles
/*************/
body 
{  
	background-color:black;color:white;
  }
/*****************/
/* Header Styles */
/*****************/ 
#FC_ToolArea
{
	background-color:yellow;
	border:solid 1px #B4B4B4;
	color:black;
}
.ToolTitle
{
	color:black;
}
/********************/
/* Column Styles */
/********************/
#RightColumn a
{	color:yellow; 
	}
#MainColumn a
{	color:yellow;
	}
#SearchText
{	
}
#FC_Search input
{
	color:black;
	}
.ShowListItem .Summary
{
	color:white !important;
	}
.ShowListItem:hover
{
	background-color:#333 !important;
	}
	
/********************/
/*Menu           */
/********************/
.ShowMenuButton
{
	color:black;
	border-bottom:solid 1px black;
	}
.ShowMenuButton:hover
{
	background-color:white; 
}
#Menu
{	
	background-color:yellow;
	}
.SMainMenuItem
{
	color:black;
}
.SSelectedMainMenu
{
	background-color:white; 
}
.SHoverMainMenu
{
	background-color:white; 
}
.DMainMenu
{	
	background-color:yellow !important;
}
.DMainMenuItem
{
	background-color:yellow;
	color:black;
}
.DSelectedMainMenu
{
	background-color:white; 
}
.DAdminHoverMainMenu
{
	background-color:white; 
}
/******************/
/*Button Module  */
/*****************/

a.LinkButton
{
	background-color:yellow;
	color:black !important;
}

a.LinkButton:hover
{
	background-color:white;
	}
/******************/
/* Footer  Styles */
/******************/
#FC_Footer
{
	color:black;
	background-color:yellow;
}
#SocialContact a, #SocialContact
{
	color:black;
	}
.footertext
{
	color:black;
}
#FooterLinks
{
	color:black;
	border-top:solid 1px #666;
	}
/******************/
/*Display form */
/******************/
.DisplayHolder
{
	  background-color: White;      
}
